@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
  padding: 0 0 15px;
}

.social_buttons {
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0;
  *zoom: 1;
}
.social_buttons:before, .social_buttons:after {
  content: "";
  display: table;
  clear: both;
}
.social_buttons li {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  font-size: 12px;
}
.social_buttons li:last-child {
  margin-right: 0;
}
.social_buttons li .fb_iframe_widget > span {
  vertical-align: baseline;
}

.ft_line {
  display: inline-block;
  width: 100%;
  height: 1px;
  background: #cdcdcd;
  border: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
  margin-bottom: -9px;
}
.container img {
  display: block;
  width: 100%;
}

@media all and (min-width: 641px) {
  body {
    min-width: 1024px;
    text-align: justify;
  }
}
.container .hdCts {
  background-image: url(./bg.jpg);
  background-position: center;
  background-size: cover;
  padding-bottom: 16%;
}
.container .hdCts h1 {
  width: 90%;
  margin: 0 auto;
  padding: 14% 0;
}
.container .hdCts p {
  width: 80%;
  margin: 0 auto;
  font-size: 15px;
  line-height: 1.7;
  color: #fff;
}
.container .hdCts p br {
  display: none;
}
.container .profile {
  margin-bottom: 10%;
}
.container .profile img {
  width: 60%;
  margin: -8% auto 4%;
}
.container .profile > div p:first-of-type {
  text-align: center;
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 1em;
}
.container .profile > div p:nth-last-of-type(2) {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 1em;
  line-height: 1;
}
.container .profile > div p:nth-last-of-type(2) span {
  font-weight: bold;
  font-size: 75%;
}
.container .profile > div p:last-of-type {
  font-size: 12px;
  line-height: 1.5;
  width: 60%;
  margin: 0 auto;
}

@media all and (min-width: 641px) {
  .container .hdCts {
    padding-bottom: 60px;
  }
  .container .hdCts h1 {
    width: 691px;
    padding: 55px 0 60px;
  }
  .container .hdCts p {
    text-align: center;
  }
  .container .hdCts p br {
    display: block;
  }
  .container .profile {
    display: flex;
    width: 810px;
    margin: -20px auto;
    justify-content: space-between;
    align-items: center;
  }
  .container .profile img {
    width: 280px;
    margin: 0;
  }
  .container .profile > div {
    width: 504px;
  }
  .container .profile > div p {
    text-align: left !important;
    width: 100% !important;
  }
  .container .profile > div p:first-of-type {
    font-size: 13px;
    margin-bottom: 0.8em;
  }
  .container .profile > div p:nth-last-of-type(2) {
    font-size: 27px;
    margin-bottom: 0.7em;
  }
}
.container .mainCts {
  background-color: #e3e6e6;
  width: 100%;
  padding: 10% 0;
}
.container .mainCts section {
  width: 90%;
  margin: 0 auto 10%;
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  padding: 5% 0;
}
.container .mainCts section h3 {
  background-color: #233365;
  margin: 4% 0 8%;
}
.container .mainCts section h3 img {
  height: 12vw;
  width: auto;
  margin: 0 auto;
  padding: 5% 0;
}
.container .mainCts section p {
  width: 89%;
  margin: 0 auto 1.2em;
  text-indent: 1em;
  font-size: 15px;
  line-height: 1.7;
}
.container .mainCts section p.indent {
  text-indent: 0.5em;
}
.container .mainCts section .figWrap {
  margin: 7% auto 0;
}
.container .mainCts section .figWrap h4 {
  color: #868227;
  text-align: center;
  font-size: 14px;
}
.container .mainCts section .figWrap img {
  width: 89%;
  margin: 10px auto;
}
.container .mainCts section .figWrap p {
  font-size: 12px;
  line-height: 1.5;
  color: #233365;
  text-indent: 0;
}
.container .mainCts .ftCts {
  margin: 5% 0 0;
}
.container .mainCts .ftCts .next {
  width: 80%;
  display: block;
  margin: 0 auto;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.5));
  transform: translateZ(0px);
}
.container .mainCts .ftCts .pagination {
  display: flex;
  justify-content: space-around;
  width: 50%;
  margin: 10% auto 0;
}
.container .mainCts .ftCts .pagination a {
  position: relative;
  width: 28px;
  height: 28px;
  text-align: center;
  color: #fff;
  line-height: 28px;
  transition: 0.3s;
  font-weight: bold;
  font-size: 18px;
  color: #233365;
  text-decoration: none;
}
.container .mainCts .ftCts .pagination a.active {
  background-color: #233365;
  color: #fff;
  pointer-events: none;
}
.container .mainCts .ftCts .pagination .arrow::before {
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 1px #233365;
  border-right: solid 1px #233365;
  position: absolute;
  left: 6px;
  top: 10px;
  transform: rotate(45deg);
  transition: 0.4s;
}

@media all and (min-width: 641px) {
  .container .mainCts {
    padding: 100px 0 10px;
  }
  .container .mainCts section {
    width: 840px;
    padding: 25px 0 50px;
    margin: 0 auto 80px;
    box-shadow: 0px 0px 30px 2px rgba(0, 0, 0, 0.3);
    border-radius: 30px;
  }
  .container .mainCts section h3 {
    margin: 30px 0 50px;
  }
  .container .mainCts section h3 img {
    height: 75px;
    padding: 18px 0;
  }
  .container .mainCts section p {
    width: 640px;
    font-size: 16px;
    line-height: 1.8;
  }
  .container .mainCts section .figWrap {
    width: 720px;
    margin: 50px auto 0;
  }
  .container .mainCts section .figWrap h4 {
    font-size: 17px;
  }
  .container .mainCts section .figWrap img {
    width: 100%;
    margin-bottom: 30px;
  }
  .container .mainCts section .figWrap p {
    width: 580px;
  }
  .container .mainCts section .figWrap.fig-2 img, .container .mainCts section .figWrap.photo-3 img {
    width: 600px;
    margin-bottom: 15px;
  }
  .container .mainCts .ftCts {
    margin: 80px auto 50px;
  }
  .container .mainCts .ftCts .next {
    width: 700px;
    border-radius: 50px;
    filter: none;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    transition: 0.3s;
  }
  .container .mainCts .ftCts .next:hover {
    opacity: 0.8;
  }
  .container .mainCts .ftCts .pagination {
    width: 200px;
    margin: 60px auto 0;
  }
}
.container .p2_hd {
  background-image: url(./bg.jpg);
  background-position: center;
  background-size: cover;
}
.container .p2_hd h2 {
  width: 90%;
  margin: 0 auto;
  padding: 9% 0;
}
.container .mainCts section .photo {
  width: 66%;
  margin: 10% auto;
}
.container .mainCts section .photo.pc {
  display: none;
}
.container .mainCts section .photo img {
  margin: 0 auto 5%;
}
.container .mainCts section .photo p {
  text-indent: 0;
  width: 100%;
}
.container .mainCts section .photo p:first-of-type {
  text-align: center;
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 1em;
}
.container .mainCts section .photo p:nth-last-of-type(2) {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 1em;
  line-height: 1;
}
.container .mainCts section .photo p:nth-last-of-type(2) span {
  font-weight: bold;
  font-size: 75%;
}
.container .mainCts section .photo p:last-of-type {
  font-size: 12px;
  line-height: 1.5;
  margin: 0 auto;
}
.container .mainCts section .credit {
  text-align: center;
  margin-bottom: 10%;
}
.container .mainCts section .credit .logo {
  display: block;
  width: 80%;
  margin: 10% auto;
}
.container .mainCts section .credit strong {
  color: #233365;
  display: block;
  margin-bottom: 10%;
  font-size: 15px;
  line-height: 1.5;
  font-weight: bold;
}
.container .mainCts section .credit p {
  text-indent: 0;
  font-size: 12px;
}
.container .mainCts section .credit .link {
  display: inline-block;
  font-size: 12px;
  text-decoration: none;
  color: #333;
}
.container .mainCts.p2 .ftCts .arrow::before {
  left: 12px;
  transform: rotate(-135deg);
}

@media all and (min-width: 641px) {
  .container .p2_hd h2 {
    width: 740px;
    padding: 28px 0;
  }
  .container .mainCts.p2 {
    padding-top: 80px;
  }
  .container .mainCts section .photo {
    width: 240px;
    margin: 0;
  }
  .container .mainCts section .photo.sp {
    display: none;
  }
  .container .mainCts section .photo.pc {
    display: block;
  }
  .container .mainCts section .photo p:first-of-type {
    font-size: 13px;
    margin-bottom: 0.8em;
    text-align: left;
  }
  .container .mainCts section .photo p:nth-last-of-type(2) {
    font-size: 27px;
    margin-bottom: 0.7em;
    text-align: left;
  }
  .container .mainCts section .flexWrap {
    display: flex;
    justify-content: space-between;
    width: 640px;
    margin: 0 auto;
    align-items: flex-start;
  }
  .container .mainCts section .flexWrap .txt {
    width: 352px;
  }
  .container .mainCts section .flexWrap .txt p {
    width: 100%;
  }
  .container .mainCts section .credit {
    margin-bottom: 10px;
  }
  .container .mainCts section .credit .logo {
    width: 400px;
    margin: 60px auto;
    transition: 0.3s;
  }
  .container .mainCts section .credit .logo:hover {
    opacity: 0.6;
  }
  .container .mainCts section .credit strong {
    font-size: 18px;
    margin-bottom: 30px;
  }
  .container .mainCts section .credit p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 30px;
  }
  .container .mainCts section .credit .link {
    font-size: 14px;
    line-height: 1.5;
  }
  .container .mainCts section .credit .link:hover {
    text-decoration: underline;
  }
}